Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document chart
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Open gvSIG 2.0 2066
2. From the addons manager, find and mark to install these plugins:
- org.gvsig.chart.app.mainplugin
- org.gvsig.chart.app.layoutplugin
3. Restart gvSIG
4. Just after start we get an error message (log file attached)

History
#1 - 07/26/2013 12:03 PM - José Badía
- Status changed from New to Awaiting response

I can't reproduce it. Maybe you're trying to install it with the first build of mainplugin and it causes this error.

Anyway, this plugin is outdated. Try it with the new version of mainplugin (build 3) and check if it persist.

Thanks

#2 - 07/26/2013 01:40 PM - Manuel Madrid
- Status changed from Awaiting response to New

The error happens when installing both plugins on a standard gvSIG installation which is the most common scenario. Did you try with this scenario?

#3 - 07/30/2013 10:20 AM - José Badía
- File log2.txt added

I've tried installing both packages directly from the remote repository (http://downloads.gvsig.org/download/gvsig-desktop/) and downloading them and
installing from file, with the same result. I've also check it using the first build of mainplugin with a succesfull results.

What do you do different to get that log message? 
http://downloads.gvsig.org/download/gvsig-desktop/


Can you try it when the new build of mainplugin will be published (build 3) to check if that error is fixed?

#4 - 01/13/2014 12:38 PM - Álvaro Anguix
- Status changed from New to Won't fix

En los últimos builds la instalación standard lleva por defecto instalados los plugins de charts, por lo que este bug ya no tendría sentido (de hecho no
se puede comprobar, ya que la instalación standard los lleva prefijados).
Le cambio el estado.

Files
gvSIG_start_after_installing_chart_layout_plugin_2.log 324 KB 07/22/2013 Manuel Madrid
log2.txt 219 KB 07/30/2013 José Badía
